Subject: Re:
From: [email-masked] (Adam Ives Chrystie)
To: [email-masked]
Date: Sun, 30 Jul 1995 18:44:56 -0700

At 06:24 PM 7/30/95 -0700, Jean Wasp wrote:
>A TOTALLY NEWBIE QUESTION...I HAVE LIGHTWAVE 3.5 RUNNING ON AN 
>A3000...HOW DO I GET IT TO RENDER IN COLOR...ALL I GET IS BLACK AND WHITE 
>RENDERING...THANKS IN ADVANCE FOR RESPONDING...Jean

Well, if you're a newbie you might have did something idiotic..as I would
have done :)

  Go to the surfaces menu.. click on surface color and give it something
other than white..perhaps you did not define the colors?????

>--
>Jean Wasp <[email-masked]> sent this message.
>To Post a Message           : [email-masked]
>Un/Subscription Requests To : [email-masked]
>(DIGEST)                 or : [email-masked]
>Administrative Items To     : [email-masked]
>
-----------------------------------------------------------
Adam Chrystie [email-masked]
Cinema/Video Major, Senior
University Of California at Santa Cruz
------------------------------------------------------------

--
[email-masked] (Adam Ives Chrystie) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]